
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.11.35222.181
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RBLNews.Maui", "RBLNews.Maui\RBLNews.Maui.csproj", "{671920E6-6BE5-4F41-8F85-EB029567866E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RBLNews.Web", "RBLNews.Web\RBLNews.Web.csproj", "{0409A1B9-73D9-477E-91C9-80AE3C25C4E9}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "RBLNews.Shared", "RBLNews.Shared\RBLNews.Shared.csproj", "{1A0120DC-700A-4C8E-BC3A-ECFFBE973563}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{671920E6-6BE5-4F41-8F85-EB029567866E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{671920E6-6BE5-4F41-8F85-EB029567866E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{671920E6-6BE5-4F41-8F85-EB029567866E}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{671920E6-6BE5-4F41-8F85-EB029567866E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{671920E6-6BE5-4F41-8F85-EB029567866E}.Release|Any CPU.Build.0 = Release|Any CPU
		{671920E6-6BE5-4F41-8F85-EB029567866E}.Release|Any CPU.Deploy.0 = Release|Any CPU
		{0409A1B9-73D9-477E-91C9-80AE3C25C4E9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{0409A1B9-73D9-477E-91C9-80AE3C25C4E9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{0409A1B9-73D9-477E-91C9-80AE3C25C4E9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{0409A1B9-73D9-477E-91C9-80AE3C25C4E9}.Release|Any CPU.Build.0 = Release|Any CPU
		{1A0120DC-700A-4C8E-BC3A-ECFFBE973563}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1A0120DC-700A-4C8E-BC3A-ECFFBE973563}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1A0120DC-700A-4C8E-BC3A-ECFFBE973563}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1A0120DC-700A-4C8E-BC3A-ECFFBE973563}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F80CFB24-A241-4529-B849-81DCD639B909}
	EndGlobalSection
EndGlobal
